Aruba Mobility Controllers Login Pages Cross-Site Scripting Vulnerability

Bugtraq ID: 25059
Class: Input Validation Error
CVE: CVE-2007-4023
Remote: Yes
Local: No
Published: Jul 25 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Vendor credits Adair Collins and Steve Palmer of HostsPlus for reporting this issue and Nobuhiro Tsuji of NTT DATA SECURITY CORPORATION for independent discovery of this issue.
Vulnerable: Aruba Networks Aruba Mobility Controllers 2.5.4 .17
Aruba Networks Aruba Mobility Controllers 2.4.8 .5-FIPS
Not Vulnerable: Aruba Networks Aruba Mobility Controllers 2.5.4 .18
Aruba Networks Aruba Mobility Controllers 2.4.8 .6-FIPS


 

Privacy Statement
Copyright 2010, SecurityFocus